libbonobo (2.32.1-3) unstable; urgency=low

  * Migrate to multi-arch. Closes: #677778. Based on the Ubuntu work.
    + Bump debhelper compat level.
    + Make runtime and development MA: same, -common is MA: foreign.
    + Require a multi-arch orbit2.
    + Update libdir.
    + Move server files to libbonobo2-0 and libbonobo2-bin.
    + 04_multiarch_compat_path.patch: new patch. Use configuration file 
      to maintain compatibility with earlier versions.
    + 05_multiarch_temp_path.patch: new patch. Use different paths for 
      lock/IOR files, so that bonobo applications from different 
      architectures work completely independently from each other. It 
      would be theoretically possible to make applications use 
      components from other architectures, but bonobo was not designed 
      this way and is deprecated upstream, so let’s keep things working 
      the way they do.
    + Pass the multiarch triplet through a -D flag for the benefit of 
      the latter patch.
    + Bump shlibs to take the new servers directory into account.
    + 06_sample_paths.patch: new patch. Fix installation paths for the 
      example to make them work with multiarch.
  * Drop *.la files.

 -- Josselin Mouette <joss@debian.org>  Fri, 22 Nov 2013 12:15:47 +0100

libbonobo (2.32.1-2) unstable; urgency=low

  * Don't use srcdir in tests/Makefile.am (Closes: #713695)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 06 Nov 2013 17:35:32 +0100

libbonobo (2.32.1-1) unstable; urgency=low

  * New upstream release.
    + debian/control.in:
      - Updated build dependencies.
  * debian/source/format,
    debian/patches/series,
    debian/rules:
    + Switch to source format 3.0 (quilt).
  * debian/patches/01_disable_deprecated.patch:
    + Patch from upstream git, don't define G_DISABLE_DEPRECATED.
      Fixes FTBFS. Closes: #707382.
  * debian/control.in,
    debian/rules:
    + Run dh-autoreconf, needed by the above patch.
  * debian/patches/02_link_add_libraries.patch:
    + Fix some sample programs not linking.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 20:10:29 +0200

libbonobo (2.24.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Bump Standards version to 3.8.4 (No changes needed).
  * debian/rules,
    debian/libbonobo2-0.links,
    debian/libbonobo2-bin.links,
    debian/libbonobo2-dev.links,
    debian/libbonobo2-0.preinst,
    debian/libbonobo2-bin.preinst,
    debian/libbonobo2-dev.preinst:
    + Stop symlinking the doc directories; fixes FTBFS when dh-buildinfo
      is installed.

 -- David Weinehall <tao@debian.org>  Mon, 05 Apr 2010 03:10:35 +0300

libbonobo (2.24.2-1) unstable; urgency=low

  * Build-depend on libglib2.0-doc to ensure proper xrefs.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:14:29 +0200

libbonobo (2.24.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Build depend on GLib >= 2.14.0.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 18:53:16 +0100

libbonobo (2.24.0-2) unstable; urgency=low

  * Upload to unstable. Closes: #516025.

 -- Josselin Mouette <joss@debian.org>  Wed, 18 Feb 2009 23:18:23 +0100

libbonobo (2.24.0-1) experimental; urgency=low

  * New upstream release.
    + Exits when the session bus is closed. Closes: #331000.
  * Update build-dependencies to take dbus into account.
  * Standards version is 3.8.0.
  * Recommend dbus-x11.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 10:37:24 +0100

libbonobo (2.22.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 14:40:28 +0100

libbonobo (2.21.90-1) unstable; urgency=low

  * New upstream development release with stable changes; no API change; fixes
    build with new glib.

 -- Loic Minier <lool@dooz.org>  Wed, 30 Jan 2008 17:07:17 +0100

libbonobo (2.20.4-1) unstable; urgency=low

  * New patch, 20_server-files-gettext, adapted from Ubuntu (to lookup
    both of debian-gettext-domain and ubuntu-gettext-domain):
    - activation-server/object-directory-load.c, parse_oaf_server_attrs():
      Check <oaf_server> tag attributes values for "debian-gettext-domain" or
      "ubuntu-gettext-domain" and store the latest in the previously unused
      'domain' field of the server struct.
    - bonobo-activation/bonobo-activation-server-info.c,
      bonobo_server_info_prop_lookup(): If 'domain' field is set, try
      gettext() before looking up a translation in the .server file itself.
  * New upstream stable release; no API change; bug fixes.
    - Drop relibtoolizing patch, 90_relibtoolize, as the new upstream tarball
      doesn't have the x86_64 ltmain.sh snippet hardcoding the library path to
      /usr/lib64.

 -- Loic Minier <lool@dooz.org>  Mon, 28 Jan 2008 16:44:09 +0100

libbonobo (2.20.3-1) unstable; urgency=low

  * New upstream bugfix release; no API changes.
  * libbonobo2-common.preinst: removed, it is useless.
  * Fix the dependency loop; closes: #342901.
    + New package: libbonobo2-bin, contains the support binaries that
      are not necessary for the library to run.
    + Don't version the directories, as bonobo is being deprecated
      anyway.
    + Move the moniker, the orbit module and the activation server to
      libbonobo2-0.
    + Move the documentation to libbonobo2-dev.
    + Make libbonobo2-common architecture-independent.
  * Make symbolic links to the documentation in /usr/share/doc.
    Closes: #363139.
  * 90_relibtoolize.patch: relibtoolize to avoid the /usr/lib rpath on
    amd64.
  * Standards version is 3.7.3.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Jan 2008 18:07:02 +0100

libbonobo (2.20.2-1) unstable; urgency=low

  * New upstream stable release; no API change; bug fixes.
  * Drop patch ia64build, fixed upstream long ago (see GNOME #167811),
    double-checked that it's actually fixed.

 -- Loic Minier <lool@dooz.org>  Wed, 12 Dec 2007 15:11:46 +0100

libbonobo (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Oct 2007 20:51:46 +0200

libbonobo (2.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Don't include autotools.mk as it's already included by gnome.mk.

  [ Sebastian Dröge ]
  * New upstream release.
  * Upload to unstable, drop check-dist include.
  * debian/control.in:
    + Make lintian happy by using ${binary:Version} instead of
      ${Source-Version}.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2007 06:27:29 +0200

libbonobo (2.19.6-1) experimental; urgency=low

  * New development release from upstream. No ABI/API breakage.
  * debian/rules: Include check-dist.mk again for now

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 03 Aug 2007 18:49:04 +0200

libbonobo (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Set Debian GNOME Maintainers as Maintainer.
  * Add ${misc:Depends}.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Thu, 12 Apr 2007 18:31:21 +0200

libbonobo (2.18.0-1) experimental; urgency=low

  * New upstream major stable release; some API deprecations and
    undeprecations.
    - Bump up liborbit2-dev build-dep to >= 1:2.12.4 to be on the safe side.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 17:08:04 +0100

libbonobo (2.16.0-2) experimental; urgency=low

  [ Loic Minier ]
  * Merge 2.14.0-2.
  * Merge 2.14.0-3.

  [ Josselin Mouette ]
  * Call clean-la.mk.
  * Build-depend on gnome-pkg-tools 0.7.

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 2.14.0-4; SVN r8331:9061.
  * Bump up Debhelper compatibility level to 5.
  * Build-depend on autotools-dev for cdbs's config.guess and config.sub
    automatic updates to work.
  * Fix copyright's download URL.
  * Cleanups.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 17:03:58 +0100

libbonobo (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * Bump intltool build-dependency.
  * Standards-version is 3.7.2.

 -- Josselin Mouette <joss@debian.org>  Wed,  6 Sep 2006 21:19:04 +0200

libbonobo (2.15.3-1) experimental; urgency=low

  * New upstream development release; no API changes.

 -- Loic Minier <lool@dooz.org>  Mon, 14 Aug 2006 18:45:42 +0200

libbonobo (2.15.2-1) experimental; urgency=low

  * New upstream development releases, with API additions.
    - Target at experimental.
    - Bump shlibs to >= 2.15.0.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 17:56:22 +0200

libbonobo (2.14.0-4) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:32:43 +0100

libbonobo (2.14.0-3) unstable; urgency=high

  * Let libbonobo2-dev depend on libpopt-dev; thanks Daniel Schepler;
    closes: #398019.

 -- Loic Minier <lool@dooz.org>  Sat, 11 Nov 2006 11:27:09 +0100

libbonobo (2.14.0-2) unstable; urgency=low

  * Use ${shlibs:Depends} in libbonoboui2-dev as well.
  * Pass -Llibbonobo2-0 to dh_shlibdeps via DEB_DH_SHLIBDEPS_ARGS_ALL.

 -- Loic Minier <lool@dooz.org>  Tue,  3 Oct 2006 10:10:08 +0200

libbonobo (2.14.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Update watch file. (Closes: #340892)
    [debian/watch]

  [ Sjoerd Simons ]
  * New upstream release
  * Update shlibs
  * Update glib2 depends to >= 2.8.0
  * Let libbonobo2-dev depend on liborbit2-dev >= 1:2.12.4 for the definition
    of ORBIT2_MAYBE_CONST

  [ Ondřej Surý ]
  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Mar 2006 14:17:33 +0100

libbonobo (2.10.1-1) unstable; urgency=low

  * New upstream release.
    - Bump libglib2.0-dev build-dep to 2.6.0.
      [debian/control, debian/control.in]
    - Fix typos in bonobo-activation-server manual page. (Closes: #270323)
  * Add CDBS' utils. [debian/rules]
  * Update FSF address. [debian/copyright]
  * Bump Standards-Version to 3.6.2. [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Wed, 31 Aug 2005 21:56:41 +0200

libbonobo (2.10.0-1) unstable; urgency=low

  * Sebastien Bacher:
    - new upstream version.
  * Josselin Mouette:
    - section for -common package is gnome, not devel.    

 -- Sebastien Bacher <seb128@debian.org>  Mon,  4 Jul 2005 19:21:33 +0200

libbonobo (2.8.1-2) unstable; urgency=low

  * debian/patches/ia64build.patch:
    - fix the FTBFS on ia64.
  * debian/rules:
    - specify the shlibs version.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 18 Feb 2005 14:40:51 +0100

libbonobo (2.8.1-1) unstable; urgency=low

  * New upstream release:
    - fix registering server right after installing its server info file.
    - server search optimization.
    - fix crash when BonoboApplication returning GValue with NULL string.
    - fix problem with locale env variables.
  * debian/control.in:
    - Build-Depends on gtk-doc-tools, docbook-xml.
  * debian/patches/LC_ALL.patch:
    - removed, the fix is in the new version.
  * debian/patches/update-servers-on-register.patch:
    - removed, the fix is in the new version.
  * debian/rules:
    - build the doc which is not included in this tarball.

 -- Sebastien Bacher <seb128@debian.org>  Sun,  6 Feb 2005 14:29:14 +0100

libbonobo (2.8.0-4) unstable; urgency=high

  * debian/patches/update-servers-on-register.patch:
    - re-scan the server info directories when registering a server, fix the
      problem with bonobo-activation after epiphany installation
      (closes: #276700).

 -- Sebastien Bacher <seb128@debian.org>  Thu,  9 Dec 2004 18:52:16 +0100

libbonobo (2.8.0-3) unstable; urgency=low

  * GNOME team upload.
  * J.H.M. Dassen (Ray):
    - [debian/watch] Updated.
  * Jordi Mallach:
    - Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Nov 2004 16:08:54 +0100

libbonobo (2.8.0-2) experimental; urgency=low

  * [debian/control.in] Added runtime dependencies on libglib2.0-dev,
    liborbit2-dev to libbonobo2-dev (as per libbonobo-2.0.pc).
    Thanks Crispin Flowerday <debian@flowerday.cx>. (Closes: #274226)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 30 Sep 2004 19:48:02 +0200

libbonobo (2.8.0-1) experimental; urgency=low

  * New upstream release

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 15 Sep 2004 20:43:40 +0200

libbonobo (2.6.2-6) unstable; urgency=high

  * debian/rules: don't run dh_installchangelogs for libbonobo2-0 and
    libbonobo2-dev (closes: #265414).

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Aug 2004 12:22:18 +0200

libbonobo (2.6.2-5) unstable; urgency=low

  * GNOME team upload.
  * Sebastien Bacher:
    + debian/libbonobo2-0.postinst: fixed some bashisms (Closes: #255950).
  * Jordi Mallach:
    + debian/rules: remove broken.server which was polluting system logs
      (closes: #250962).

 -- Jordi Mallach <jordi@debian.org>  Fri, 23 Jul 2004 12:03:45 +0200

libbonobo (2.6.2-4) unstable; urgency=low

  * GNOME Team Upload
  * debian/libbonobo2-0.postinst:
    + bonobo-activation-server not running should not be a problem for the
      update, fixed now (Closes: #255757, #255759).
  
 -- Sebastien Bacher <seb128@debian.org>  Tue, 22 Jun 2004 23:41:26 +0200

libbonobo (2.6.2-3) unstable; urgency=medium

  * GNOME Team Upload
  * debian/libbonobo2-0.postinst:
    + send a HUP signal to bonobo-activation-server after the installation,
      that should solve the ORBIT errors with various apps after the upgrade
      (Closes: #255236, #255374, #255518, #255656).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 22 Jun 2004 18:23:02 +0200

libbonobo (2.6.2-2) unstable; urgency=high

  * GNOME Team Upload.
  * Bumped priority for nautilus/control-center problem.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 18 Jun 2004 01:43:07 +0200

libbonobo (2.6.2-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Jun 2004 22:37:02 +0200

libbonobo (2.6.0-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 25 May 2004 19:36:38 +0200

libbonobo (2.6.0-1) experimental; urgency=low

  * GNOME Team upload.
  * Ondřej Surý:
    - debian/control.in
      + updated for 2.6.0
      + increase dependency on newly released liborbit2 (2.10.0)
        and libidl (0.8.3)
  * Jordi Mallach:
    - debian/control: sync package sections with those in the override file.

 -- Jordi Mallach <jordi@sindominio.net>  Thu, 25 Mar 2004 17:57:13 +0100

libbonobo (2.4.3-1) unstable; urgency=low

  * New upstream version.
  * debian/shlibs.local:
    + Removed since cdbs is fixed.
  * GNOME Team upload.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 20 Jan 2004 21:52:10 +0100

libbonobo (2.4.2.0-1) unstable; urgency=low

  * Use real upstream tarball, this is not a new upstream.
  * LC_ALL.patch: set LC_ALL correctly for launched applications
    (closes: #214766).
  * control.in:
    - Now use gnome-pkg-tools and cdbs.
    - Improved descriptions.
  * copyright, *.files, *.preinst, shlibs.local: made up to date.
  * rules: update for cdbs.
  * Keep shlibs.local around until cdbs is fixed.

 -- Josselin Mouette <joss@debian.org>  Mon,  5 Jan 2004 20:07:40 +0100

libbonobo (2.4.2-1) unstable; urgency=medium

  * New upstream release.
    + Fix problems on re-login (Closes: #220485).
    + Add --help support for bonobo-slay (Closes: #217933).
  * debian/control:
    + Removed Build-Depends on gtk-doc-tools (Closes: #217618).
  * debian/lintian:
    + Removed (Closes: #220385).
  * debian/rules:
    + Install Bonobo_Sample_Echo.server (Closes: #202854).
  
 -- Sebastien Bacher <seb128@debian.org>  Thu, 13 Nov 2003 12:47:33 +0100

libbonobo (2.4.1-3) unstable; urgency=medium

  * GNOME Team Upload.
  * debian/control: make libbonobo2-0 depend on the source version of
    libbonobo2-common (closes: #217749).

 -- Jordi Mallach <jordi@debian.org>  Tue, 28 Oct 2003 14:00:44 +0100

libbonobo (2.4.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * debian/rules: don't run gnome-autogen.sh. It causes a build-deps
    conflict with intltool and hopefully it's not needed anymore.
  * debian/control:
    + don't build conflict on automake1.4.
    + don't build depend on automake1.7 or gnome-common.

 -- Jordi Mallach <jordi@debian.org>  Fri, 17 Oct 2003 17:51:06 +0200

libbonobo (2.4.1-1) unstable; urgency=low

  * New upstream release
  * Conflicts nautilus (<< 2.2.4-5) because of a bug with the new version
    of orbit/libbonobo.
  * GNOME Team Upload

 -- Sebastien Bacher <seb128@debian.org>  Wed, 15 Oct 2003 15:05:11 +0200

libbonobo (2.2.3-1) unstable; urgency=low

  * New upstream release
  * Maintainer upload (closes: #172493, #174564)

 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 13:24:06 +0900

libbonobo (2.2.1-1) unstable; urgency=low

  * New upstream release
  * use dbs

 -- Takuo KITAME <kitame@debian.org>  Tue, 18 Mar 2003 14:32:28 +0900

libbonobo (2.2.0-2) unstable; urgency=low

  * --disable-gtk-doc (closes: #179167)

 -- Takuo KITAME <kitame@debian.org>  Fri, 31 Jan 2003 23:26:33 +0900

libbonobo (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 22 Jan 2003 12:12:32 +0900

libbonobo (2.1.1-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * relibtoolize (closes: #172493, #174564)

 -- Ryan Murray <rmurray@debian.org>  Sun, 19 Jan 2003 17:56:21 -0800

libbonobo (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 14 Jan 2003 13:23:33 +0900

libbonobo (2.1.0-1) unstable; urgency=low

  * New upstream release
  * change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 17:19:22 +0900

libbonobo (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  8 Jun 2002 13:39:55 +0900

libbonobo (1.117.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 May 2002 15:17:53 +0900

libbonobo (1.117.0-1) unstable; urgency=low

  * New upstream release
  * Fix re-linking problem (closes: #145748)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 May 2002 00:17:31 +0900

libbonobo (1.116.0-2) unstable; urgency=low

  * Build-Depends: gtk-doc-tools (closes: #145324)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  1 May 2002 10:08:31 +0900

libbonobo (1.116.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Apr 2002 00:05:35 +0900

libbonobo (1.115.0-2) unstable; urgency=low

  * fix place of documents (closes: #140781)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 24 Apr 2002 11:49:51 +0900

libbonobo (1.115.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 15 Apr 2002 02:24:38 +0900

libbonobo (1.113.0-1) unstable; urgency=low

  * New upstream release
  * build against glib2.0

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Mar 2002 00:22:30 +0900

libbonobo (1.112.0-2) unstable; urgency=low

  * build against libglib1.3-15

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Feb 2002 13:04:39 +0900

libbonobo (1.112.0-1) unstable; urgency=low

  * New upstream release
  * Build against libglib1.3-14

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Feb 2002 20:50:18 +0900

libbonobo (1.111.0-2) unstable; urgency=low

  * Build against libbonobo-activation4

 -- Takuo KITAME <kitame@northeye.org>  Sun, 17 Feb 2002 14:41:45 +0900

libbonobo (1.111.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Feb 2002 11:04:45 +0900

libbonobo (1.110.0-3) unstable; urgency=low

  * build against new linc and ORBit2.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 11 Feb 2002 22:36:46 +0900

libbonobo (1.110.0-2) unstable; urgency=low

  * build against libglib1.3-13
  * update Build-Depends: libbonobo-activation-dev (>= 0.9.3-5)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  3 Feb 2002 23:28:59 +0900

libbonobo (1.110.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 30 Jan 2002 15:57:39 +0900

libbonobo (1.109.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 Jan 2002 08:55:44 +0000

libbonobo (1.108.0-2) unstable; urgency=low

  * build against latest libraries.
  * update Build-Depends

 -- Takuo KITAME <kitame@northeye.org>  Tue,  8 Jan 2002 09:54:48 +0000

libbonobo (1.108.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  2 Jan 2002 10:35:21 +0000

libbonobo (1.107.0-2) unstable; urgency=low

  * build-depends: +indent (closes: #127166)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 31 Dec 2001 11:56:33 +0000

libbonobo (1.107.0-1) unstable; urgency=low

  * New upstream release (closes: #121747)
  * build against glib1.3.11

 -- Takuo KITAME <kitame@northeye.org>  Mon,  3 Dec 2001 17:31:17 +0000

libbonobo (1.106.0-1) unstable; urgency=low

  * New upstream release
  * rebuild against glib1.3.10
  * revert monikerdir to /usr/lib/bonobo/monikers/
  * separate common files into libbonobo2-common

 -- Takuo KITAME <kitame@northeye.org>  Mon, 12 Nov 2001 23:35:00 +0000

libbonobo (1.103.0-3) unstable; urgency=low

  * monikerdir = /usr/lib/bonobo2/monikers/ (closes: #117587, #117569)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Oct 2001 09:04:16 +0000

libbonobo (1.103.0-2) unstable; urgency=low

  * -dev: remove /usr/lib/bonobo/**/*.{la,a} (closes: #117569)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 29 Oct 2001 17:45:25 +0000

libbonobo (1.103.0-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Fri, 26 Oct 2001 05:46:30 +0000


